/* linki */
A 
	{
		text-decoration: none; color: black;
	}
A:hover 
	{
		color: gray; text-decoration: none;
	}


/* linki menu bocznego */
.mini
	{
		font-family: Verdana; font-size: 9px; color: #444444;
	}
.mini_white
	{
		font-family: Verdana; font-size: 9px; color: #ffffff;
	}



/* czcionka dolnego paska */
.mini2
	{
		font-family: Verdana; font-size: 10px; color: #ffffff;
	}


/* tresc bez odstepów */
.basic
	{
		font-family: Verdana; font-size: 20px; color: #444444;
	}


/* tresc artykulu */
.basic2
	{
		font-family: Verdana; font-size: 11px; color: #444444; line-height:2;
	}
	
/* tresc streszczenia */
.TD_streszczenia
	{
		font-family: Verdana; font-size: 11px; color: #444444; line-height:2;
	}
	
	
	
	
	
	
/* tresc w przypisach */
.przypisy
	{
		font-family: Verdana; font-size: 11px; color: #444444; line-height:1,5;
	}


/* powitanie - strona główna */
.hello
	{
		font-family: Verdana; font-size: 11px; color: #000000; 
	}


/* tytul - na stronie glownej */
.title
	{
		font-family: Verdana; font-size: 12px; color: #000000; text-decoration: underline;
	}

.text { 
	font-family: Verdana, Helvetica, sans-serif; 
	font-size : 11px; 
	color : #000; 
	text-align : justify; 
	font-weight : normal; 
	line-height:17px;
}

.text ul
{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 3;
}

.text ul ul
{
    margin-left: 15px;
}

.text ul li
{
    list-style-type: none;
    border-bottom: 1px solid #FBDB95;
    padding-bottom: 2px;
    margin-bottom: 2px;
}

.text ul ul li
{
    border-bottom: 0;
}

.text .reply
{
    font-weight: bold;
    color: black;
}
.text .reply a:hover
{
    text-decoration: underline;
}

.text .title
{
    font-family : Helvetica, sans-serif; font-size : 11px; color : #000000; text-align : justify; }
    padding-left: 3px;
    font-weight: normal;
}

.text .title a,
.text .title a:visited
.text .title a:link
{
    color: black;
}
.text .title a:hover
{
    color: black;
    text-decoration: underline;
}

.text .title_bold
{
    padding-left: 3px;
    font-weight: bold;
}
.text .title_bold a,
.text .title_bold a:link
.text .title_bold a:visited
{
    color: black;
}
.text .title_bold a:hover
{
    color: black;
    text-decoration : underline;
}
.text .title_bold2
{
    padding-left: 3px;
    font-weight: bold;
}
.text .title_bold2 a,
.text .title_bold2 a:link
.text .title_bold2 a:visited
{
    color: black;
}
.text .title_bold2 a:hover
{
    color: black;
    text-decoration : none;
}
.text .email,
.text .email a,
.text .email a:link,
.text .email a:visited
{
    padding-left: 3px;
    font-weight: normal;
    font-style: italic;
    color: gray;
}
.text .email a:hover
{
    text-decoration : underline;
}

.text .date
{
    padding-left: 3px;
    font-weight: normal;
    color: gray;
}

.text a,
.text a:visited
.text a:link
{
    color: black;
}
.text a:hover
{
    color: black;
    text-decoration: underline;
}

input{
    border: solid 1px;
    border-color: #000000;
    background: #FFFFFF;
    font-family: Verdana, Arial, Tahoma, Helvetica, Microsoft Sans Serif;
    font-size: 11px;
    color: #515151;
}

textarea{
    background-color: #FFFFFF;
    color: #515151;
    font-family: Verdana, Arial, Tahoma, Helvetica, Microsoft Sans Serif;
    font-size: 11px;
    font-weight: normal;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding-left: 2px;
    border-bottom-width: 1px;
}

h1.title {
	font: 28px Arial Black, Trebuchet MS; 
	color: #737373;
	line-height: 1.0;
	font-weight: normal;
	text-decoration: none;
}
h1.podtytul {
	margin-top: -10px;;
	font: 19px Arial Black; 
	color: #737373;
	line-height: 1.1;
	font-weight: normal;
	text-decoration: none;
}
h1.nadtytul {
	margin-bottom: -10px;;
	font: 19px Arial Black; 
	color: #737373;
	line-height: 1.1;
	font-weight: normal;
	text-decoration: none;
}
h2.autor {
	margin-top: 0px;
	font: 20px Trebuchet MS, Arial;
	font-style: normal;
	text-align: right;
	font-weight: bold;
}
h3.wstep {
	font: 16px Trebuchet MS, Verdana, Times;
	font-weight: normal;
	font-style: italic;
	line-height: 1.3;
	margin-bottom: 30px;
}